Daemons
Retry connection to unreachable daemon
Resets the is_unreachable flag for a daemon that was marked unreachable due to repeated polling failures. The poller will attempt to contact the daemon again on the next cycle.
Authorization<token>
User API key (Bearer scp_u_...). Create in Platform > API Keys.
In: header
Path Parameters
id*string
Daemon ID
Format
uuidResponse Body
application/json
application/json
application/json
curl -X POST "https://loading/api/v1/daemons/497f6eca-6276-4993-bfeb-53cbbbba6f08/retry-connection"{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"data": {},
"error": "string"
}{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}